.activities__wrapper {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;

  .activities__item {
    display: flex;
    .item__image {
      max-width: 40%;
      border-radius: 8px;
      object-fit: cover;
      cursor: pointer;
      box-sizing: border-box;
    }

    .item__content {
      width: 60%;
      display: flex;
      flex-direction: column;
      overflow: hidden;
      font-size: 1.2rem;
      padding: 0 24px;
      color: themed("textColor");
      gap: 5px;

      .favorite {
        display: flex;
        align-items: center;
        cursor: pointer;
        margin: 12px 0;
        gap: 5px;
        color: crimson;
      }
    }
  }
}
